﻿@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);a{text-decoration:none;}
body{font-family:'Open Sans Hebrew','sans-serif','Arial';margin:0px;color:#222;font-size:17px;text-align:center;background-color:#fff;}
.BodyInner{padding-top:138px;}
.Menake{clear:both;}
.Inner{width:970px;margin:0px auto;}
a{outline:none;}
h1{font-size:28px;margin:0px 0px 10px 0px;color:#492a2a;}
h2{font-size:20px;margin:0px 0px 20px 0px;}
h2 span{border-bottom:2px solid #c59114;}
#HeaderMobile{display:none;}
#Header{position:fixed;width:100%;height:138px;z-index:999;background-color:#fff;}
#Header .Up{padding:20px 0px;}
#Header .Up .Logo{width:240px;height:50px;float:right;}
#Header .Up .StarPhone{font-weight:bold;font-size:45px;color:#00ac1a;width:165px;float:left;}
#Header .Up .Social{width:300px;padding-top:15px;float:left;text-align:left;}
#Header .Up .Social img{margin-left:2px;}
#Header .Up .Social select{border:1px solid #00ac1a;color:#00ac1a;}
#Header .Dn{background-color:#00ac1a;padding:7px 0px;}
#Header .Dn a{color:#fff;padding:0px 10px; font-size:16px; }
.MobileThem{display:none;}
#HomeTheme{background-image:url(siteimages/ThemeBg.jpg);height:420px;background-position:center;padding-top:15px;}
#HomeTheme .ThemeForm{background-color:#00ac1a;padding:30px;width:225px;font-size:25px;font-weight:bold;color:#fff;float:left;}
#HomeTheme .ThemeForm input{color:#00ac1a;background-color:#fff;padding:5px;border-radius:3px;font-size:17px;border:0px;width:225px;}
#HomeTheme .ThemeForm input.snd{color:#fff;background-color:#fe2900;font-weight:bold;width:235px;cursor:pointer;}
.CarFinder{background-color:#00ac1a;padding:20px;color:#fff;font-size:27px;font-weight:bold;}
.CarFinder select{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:200px;background-color:#fff;color:#00ac1a;margin:0px 10px;}
.CarFinder input{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:150px;background-color:#00ac1a;color:#fff;font-weight:bold;margin:0px 10px;cursor:pointer;}
.ScrollPad{}
.ScrollPad .Kotar{color:#00ac1a;font-weight:bold;font-size:25px;margin-bottom:15px;}
.ScrollPad .LogoScroll{position:relative;width:960px;height:70px;padding:0px;margin-bottom:15px;}
.ScrollPad .LogoScroll img{height:30px;margin-right:60px;}
.ScrollPad .LogoScroll .ArrowRight{position:absolute;top:2px;right:0px;height:70px;width:40px;margin:0px;}
.ScrollPad .LogoScroll .ArrowLeft{position:absolute;top:2px;left:0px;height:70px;width:40px;margin:0px;}
.PageRight{text-align:right;}
.PageRight h1{color:#00ac1a;font-size:30px;margin-bottom:20px;}
.PageRight h2{margin-bottom:20px;font-size:18px;}
.PageRight .PagVid{width:950px;height:540px;border:0px;}
.PageLeft{}
.Slogen{background-color:#00ac1a;color:#fff;font-size:35px;font-weight:bold;padding:10px;}
.BigCars{}
.BigCars .Kotar{color:#00ac1a;font-weight:bold;font-size:30px;margin-bottom:15px;}
.BigCars .CarItem{position:relative;float:right;margin:0px 15px 30px 15px;width:286px;height:230px;}
.BigCars .CarItem .Off50{position:absolute;top:-5px;right:-5px;width:65px;height:65px;}
.BigCars .CarItem .ImgPad{width:286px;height:190px;margin-bottom:10px;text-align:center;}
.BigCars .CarItem .ImgPad img{height:190px;}
.BigCars .CarItem .CarName{font-weight:bold;}
.WideContact{background-color:#00ac1a;padding:20px;color:#fff;font-size:27px;font-weight:bold;}
.WideContact .Kotar{color:#fff;font-weight:bold;font-size:35px;margin-bottom:15px;}
.WideContact .Kotaron{color:#fff;font-weight:bold;font-size:23px;margin-bottom:15px;}
.WideContact input{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:200px;background-color:#fff;color:#00ac1a;margin:0px 10px;}
.WideContact input.snd{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:150px;background-color:#00ac1a;color:#fff;font-weight:bold;margin:0px 10px;cursor:pointer;}
.CarsTable{font-weight:bold;}
.CarsTable .Row{background-color:#e4e4e4;margin-bottom:1px;}
.CarsTable .Row span{padding:30px 1%;display:block;float:right;}
.CarsTable .Row span.Cell1{width:7%;padding:5px 1%;vertical-align:central;}
.CarsTable .Row span.Cell2{width:10%;}
.CarsTable .Row span.Cell3{width:22%;}
.CarsTable .Row span.Cell4{width:10%;}
.CarsTable .Row span.Cell5{width:14%;}
.CarsTable .Row span.Cell6{width:14%;}
.CarsTable .Row span.Cell7{width:7%;}
.CarsTable .Row span img{width:100%;}
.CarsTable .Row span .GoLink{display:block;width:100%;border-radius:3px;border:2px solid #fff;background-color:#00ac1a;color:#fff;}
.CarsTable .RowTh{background-color:#333;color:#fff;margin-bottom:2px;font-size:13px;}
.CarsTable .RowTh span{padding:10px 1%;display:block;float:right;}
.CarsTable .RowTh span.Cell1{width:7%;padding:5px 1%;}
.CarsTable .RowTh span.Cell2{width:10%;}
.CarsTable .RowTh span.Cell3{width:22%;}
.CarsTable .RowTh span.Cell4{width:10%;}
.CarsTable .RowTh span.Cell5{width:14%;}
.CarsTable .RowTh span.Cell6{width:14%;}
.CarsTable .RowTh span.Cell7{width:7%;}
.CarsTable .RowHid{margin-bottom:1px;display:none;background-color:#f3f3f3;}
.PopCar{padding:25px;font-size:16px;font-weight:normal;}
.PopCar .Kotar{color:#00ac1a;margin-bottom:20px;font-size:28px;font-weight:bold;}
.PopCar .CarImgRow img{height:80px;margin:0px 10px 20px 10px;}
.PopCar table{width:100%;margin-bottom:15px;}
.PopCar table th{width:20%;text-align:right;padding:7px;background-color:#ccc;}
.PopCar table td{width:30%;padding:7px;background-color:#ccc;}
.PopCar table td.Pricer{background-color:#00ac1a;color:#fff;font-weight:bold;font-size:21px;}
.PopCar .CarLidPopForm{background-image:url(siteimages/CarLidBd.jpg);}
.PopCar .CarLidPopForm .Inner{background-image:url(siteimages/CarLidDude.png);height:75px;padding:25px 15px 0px 15px;text-align:right;background-repeat:no-repeat;background-position:left;width:860px;}
.PopCar .CarLidPopForm .Inner .Kotar{color:#fff;font-size:18px;font-weight:bold;margin-bottom:5px;width:650px;}
.PopCar .CarLidPopForm .Inner input{font-size:19px;padding:5px;border:0px;background-color:#fff;width:300px;}
.PopCar .CarLidPopForm .Inner input.snd{border:0px;background-color:#00ac1a;color:#fff;padding:5px 20px;width:auto;cursor:pointer;}
.Wrap{padding:30px;width:950px;margin:0px auto 20px auto;}
.Texter{padding:0px 0px 40px 0px;}
#Footer{background-color:#00ac1a;color:#fff;}
#Footer .Kotar{margin-bottom:25px;font-size:28px;font-weight:lighter;}
#Footer a{color:#fff;}
#Footer .Inner{width:950px;margin:0px auto;padding:20px 0px;text-align:right;}
#Footer .Inner .AboutTxt{float:right;width:20%;padding-left:5%;}
#Footer .Inner .MainLink{float:right;width:20%;padding-left:5%;}
#Footer .Inner .OpenTime{float:right;width:20%;padding-left:5%;}
#Footer .Inner .Conts{float:right;width:25%;text-align:left;text-align:left;}
#Footer .Inner .Conts .StarPhone{font-weight:bold;font-size:45px;margin-bottom:25px;}
#Footer .Inner .Conts .Social{}
#Footer .Inner .Conts .Social img{margin-right:15px;}
#Footer .Dn{padding:20px;background-color:#0f7819;color:#fff;}
#Footer .Dn .FooterLinks{padding:20px;}
#Footer .Dn .FooterLinks a{padding:0px 20px;border-left:1px solid #fff;display:inline;font-size:13px;}
#Footer .Dn .FooterLinks a.Laster{border:0px;}
#SiteMap{list-style:none;}
#SiteMap a{color:#333;}
#SiteMap a:hover{text-decoration:underline;color:#00ac1a;}
.MareMakom{font-size:12px;color:#333;margin-bottom:30px;}
.MareMakom span{color:#333;padding-left:10px;}
.MareMakom a{color:#333;padding-left:10px;}
.MareMakom a:hover{color:#ccc;}
.MareMakom a.current{color:#00ac1a;}
.ContactPartForm{width:500px;border-left:1px solid #e7e7e7;float:right;padding-left:30px;margin-left:30px;}
.ContactPartForm .row{margin:10px;width:480px;}
.ContactPartForm .rowHalf{margin:10px;width:230px;float:right;}
.ContactPartForm input{border:1px solid #666;padding:3px 2%;width:96%;font-size:20px;}
.ContactPartForm textarea{border:1px solid #666;padding:3px 2%;width:96%;height:200px;font-size:20px;}
.ContactPartForm .rowSnd{padding:20px;}
.ContactPartForm .rowSnd input{background-color:#00ac1a;color:#fff;padding:15px 30px;font-size:22px;width:auto;border:0px;}
.ContactText{width:350px;float:right;}
.ContactText .Kotar{color:#00ac1a;font-size:30px;}
.PageList{}
.PageList ul{list-style:none;padding:0px;margin:0px;}
.PageList ul li{width:410px;margin:20px;height:70px;padding:15px 10px;background-color:#f3f3f3;float:right;}
.PageList ul li a{color:#00ac1a;font-size:18px;}
.Mimun{text-align:center;}
.Mimun h2{color:#00ac1a;margin-bottom:15px;}
.Mimun table{margin-bottom:50px;border:1px solid #f3f3f3;}
.Mimun table tr.gray{background-color:#f3f3f3;}
.Mimun table th{background-color:#666;color:#fff;}
.MapFrame{width:300px;height:200px;border:0;float:right;margin-left:30px;margin-bottom:30px;}
@media (max-width:750px){body{background-image:url(siteimages/MobileBg.jpg);background-size:100% auto;}
.BodyInner{padding-top:100px;}
.Inner{width:auto;margin:0px auto;}
h1{font-size:28px;margin:0px 0px 10px 0px;color:#492a2a;}
h2{font-size:20px;margin:0px 0px 20px 0px;}
h2 span{border-bottom:2px solid #c59114;}
#Header{display:none;}
#HeaderMobile{display:block;}
#HeaderMobile .Head{background-color:#fff;border-bottom:1px solid #999;position:fixed;top:0;left:0;width:96%;padding:5px 2% 5px 2%;z-index:99998;}
#HeaderMobile .Head .Logo{float:none;height:50px;margin:0px auto;}
#HeaderMobile .Head .ButCont{width:50%;float:left;text-align:left;padding-top:5px;}
#HeaderMobile .Head .ButCont img{width:30px;height:30px;margin-left:10px;}
#HeaderMobile .Nav{background-color:#999;position:fixed;left:0;top:0;height:100%;padding-top:30%;width:0;z-index:99997;}
#HeaderMobile .Nav a{display:block;color:#fff;font-size:16px;padding:10px 10px;border-bottom:1px solid #eaeaea;}
.MobileThem{display:block;width:100%;}
#HomeTheme{background-image:url();height:auto;background-position:center;padding-top:15px;margin-bottom:30px;}
#HomeTheme .ThemeForm{background-color:#00ac1a;padding:15px 2%;width:86%;font-size:25px;font-weight:bold;color:#fff;float:none;margin:0px auto;}
#HomeTheme .ThemeForm input{color:#00ac1a;background-color:#fff;padding:5px;border-radius:3px;font-size:17px;border:0px;width:225px;}
#HomeTheme .ThemeForm input.snd{color:#fff;background-color:#fe2900;font-weight:bold;width:235px;}
.CarFinder{background-color:#00ac1a;padding:20px;color:#fff;font-size:27px;font-weight:bold;}
.CarFinder select{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:200px;background-color:#fff;color:#00ac1a;margin:0px 10px;}
.CarFinder input{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:150px;background-color:#00ac1a;color:#fff;font-weight:bold;margin:0px 10px;}
.ScrollPad{}
.ScrollPad .Kotar{color:#00ac1a;font-weight:bold;font-size:30px;margin-bottom:15px;}
.ScrollPad .LogoScroll{position:relative;width:auto;height:70px;padding:0px;margin-bottom:25px;}
.ScrollPad .LogoScroll img{height:40px;margin-right:60px;}
.ScrollPad .LogoScroll .ArrowRight{position:absolute;top:2px;right:0px;height:70px;width:40px;margin:0px;}
.ScrollPad .LogoScroll .ArrowLeft{position:absolute;top:2px;left:0px;height:70px;width:40px;margin:0px;}
.PageRight{width:auto;float:none;margin-right:0px;text-align:right;margin-bottom:20px;}
.PageRight h1{color:#00ac1a;font-size:30px;margin-bottom:20px;}
.PageRight h2{margin-bottom:20px;font-size:18px;}
.PageLeft{width:auto;float:none;margin-left:0px;text-align:right;border:1px solid #e7e7e7;min-height:0px;}
.Slogen{background-color:#00ac1a;color:#fff;font-size:35px;font-weight:bold;padding:10px;}
.BigCars{}
.BigCars .Kotar{color:#00ac1a;font-weight:bold;font-size:30px;margin-bottom:15px;}
.BigCars .CarItem{position:relative;float:none;margin:0px 0px 30px 0px;width:auto;height:auto;}
.BigCars .CarItem .Off50{position:absolute;top:-5px;right:-5px;width:65px;height:65px;}
.BigCars .CarItem .ImgPad{width:286px;height:190px;margin-bottom:10px;text-align:center;}
.BigCars .CarItem .ImgPad img{height:190px;max-width:100%;}
.BigCars .CarItem .CarName{font-weight:bold;}
.WideContact{background-color:#00ac1a;padding:20px;color:#fff;font-size:27px;font-weight:bold;}
.WideContact .Kotar{color:#fff;font-weight:bold;font-size:35px;margin-bottom:15px;}
.WideContact .Kotaron{color:#fff;font-weight:bold;font-size:23px;margin-bottom:15px;}
.WideContact input{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:200px;background-color:#fff;color:#00ac1a;margin:0px 10px;}
.WideContact input.snd{font-size:20px;padding:3px;border:2px solid #fff;border-radius:2px;width:150px;background-color:#00ac1a;color:#fff;font-weight:bold;margin:0px 10px;}
.CarsTable{font-weight:bold;}
.CarsTable .Row{background-color:#fff;margin-bottom:1px;}
.CarsTable .Row span{padding:0%;display:block;float:none;}
.CarsTable .Row span.Cell1{width:auto;padding:0px;vertical-align:central;}
.CarsTable .Row span.Cell2{width:auto;display:inline;padding:0px 10px;}
.CarsTable .Row span.Cell3{width:auto;display:inline;padding:0px 10px;}
.CarsTable .Row span.Cell4{width:auto;display:inline;padding:0px 10px;}
.CarsTable .Row span.Cell5{width:auto;display:none;}
.CarsTable .Row span.Cell6{width:auto;display:none;}
.CarsTable .Row span.Cell7{width:auto;display:block;padding:10px;margin-bottom:20px;}
.CarsTable .Row span img{width:100%;}
.CarsTable .Row span .GoLink{display:block;width:auto;border-radius:3px;border:2px solid #fff;background-color:#00ac1a;color:#fff;}
.CarsTable .RowTh{background-color:#333;color:#fff;margin-bottom:2px;font-size:13px;display:none;}
.CarsTable .RowTh span{padding:10px 1%;display:block;float:right;}
.CarsTable .RowTh span.Cell1{width:7%;padding:5px 1%;}
.CarsTable .RowTh span.Cell2{width:10%;}
.CarsTable .RowTh span.Cell3{width:22%;}
.CarsTable .RowTh span.Cell4{width:10%;}
.CarsTable .RowTh span.Cell5{width:14%;}
.CarsTable .RowTh span.Cell6{width:14%;}
.CarsTable .RowTh span.Cell7{width:7%;}
.CarsTable .RowHid{margin-bottom:1px;display:none;background-color:#f3f3f3;}
.PopCar{padding:0px;font-size:16px;font-weight:normal;}
.PopCar .Kotar{color:#00ac1a;margin-bottom:20px;font-size:28px;font-weight:bold;}
.PopCar .CarImgRow img{height:auto;margin:0px 0px 20px 0px;width:100%;}
.PopCar table{width:100%;}
.PopCar table th{width:19%;text-align:right;padding:7px;background-color:#ccc;}
.PopCar table td{width:29%;padding:7px;background-color:#ccc;}
.PopCar table td.Pricer{background-color:#00ac1a;color:#fff;font-weight:bold;font-size:21px;}
.PopCar .CarLidPopForm{background-image:url(siteimages/CarLidBd.jpg);}
.PopCar .CarLidPopForm .Inner{background-image:url();background-color:#666;height:auto;padding:25px 15px 0px 15px;text-align:right;background-repeat:no-repeat;background-position:left;width:auto;}
.PopCar .CarLidPopForm .Inner .Kotar{color:#fff;font-size:18px;font-weight:bold;margin-bottom:5px;width:auto;}
.PopCar .CarLidPopForm .Inner input{font-size:19px;padding:5px 2%;border:0px;background-color:#fff;width:96%;margin-bottom:10px;}
.PopCar .CarLidPopForm .Inner input.snd{border:0px;background-color:#00ac1a;color:#fff;padding:5px 20px;width:auto;cursor:pointer;}
.Wrap{padding:10px;width:auto;margin:0px auto 20px auto;}
.Texter{padding:0px 0px 40px 0px;}
#Footer{background-color:#00ac1a;color:#fff;}
#Footer .Kotar{margin-bottom:25px;font-size:28px;font-weight:lighter;}
#Footer a{color:#fff;}
#Footer .Inner{width:auto;margin:0px auto;padding:20px;text-align:right;}
#Footer .Inner .AboutTxt{float:none;width:auto;padding-left:0%;margin-bottom:20px;}
#Footer .Inner .MainLink{float:none;width:auto;padding-left:0%;margin-bottom:20px;}
#Footer .Inner .OpenTime{float:none;width:auto;padding-left:0%;margin-bottom:20px;}
#Footer .Inner .Conts{float:none;width:auto;text-align:left;margin-bottom:20px;}
#Footer .Inner .Conts .StarPhone{font-weight:bold;font-size:45px;margin-bottom:25px;}
#Footer .Inner .Conts .Social{}
#Footer .Inner .Conts .Social img{margin-right:15px;}
#Footer .Dn{padding:20px;background-color:#0f7819;color:#fff;}
#SiteMap{list-style:none;}
#SiteMap a{color:#333;}
#SiteMap a:hover{text-decoration:underline;color:#00ac1a;}
.MareMakom{font-size:12px;color:#333;margin-bottom:30px;}
.MareMakom span{color:#333;padding-left:10px;}
.MareMakom a{color:#333;padding-left:10px;}
.MareMakom a:hover{color:#ccc;}
.MareMakom a.current{color:#00ac1a;}
.ContactPartForm{width:auto;border-left:0px;float:none;padding-left:0px;margin-left:0px;margin-bottom:20px;}
.ContactPartForm .row{margin:10px;width:auto;}
.ContactPartForm .rowHalf{margin:10px;width:auto;float:none;}
.ContactPartForm input{border:1px solid #666;padding:3px 2%;width:96%;font-size:20px;}
.ContactPartForm textarea{border:1px solid #666;padding:3px 2%;width:96%;height:150px;font-size:20px;}
.ContactPartForm .rowSnd{padding:20px;text-align:center;}
.ContactPartForm .rowSnd input{background-color:#00ac1a;color:#fff;padding:15px 30px;font-size:22px;width:auto;border:0px;}
.ContactText{width:auto;float:none;}
.ContactText .Kotar{color:#00ac1a;font-size:30px;}
.MapFrame{width:100%;height:250px;border:0;float:none;margin:0px;}
}